--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Rcov::FullTextReport
includes: []

instance_methods: []

name: FullTextReport
superclass: Formatter
